
header {
	display: inline;
	margin: 0 !important;
}

.bootstrap-dialog.type-primary .modal-header {
    background-color: #2f6fb0;
}

.input-group-80 {
    min-width: 80px;
}

.input-group-90 {
    min-width: 90px;
}

.input-group-100 {
    min-width: 100px;
}

.input-group-120 {
    min-width: 120px;
}

.input-group-140 {
    min-width: 140px;
}

.input-group-160 {
    min-width: 160px;
}

.input-group-180 {
    min-width: 180px;
}

.input-group-200 {
    min-width: 200px;
}

.btn.disabled, .btn[disabled] {
    cursor: not-allowed;
}

.rba-portal {
    background-color: #c15807;
}   

.fa-icon-center {
    margin-left: auto;
    margin-right: auto;
}

.text-nowrap {
    white-space: nowrap;
}